
VIRTUAL CREDIT CARD - Bug #14032

ANDROID - SACC - TNC Screen - not able to click link at the checkbox

15 July 2022 11:56 AM - Shahril Hanif

Status: Resolved Start date: 15 July 2022

Priority: Normal Due date:  

Assignee: Shahril Hanif % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

SACC - TNC Screen - not able to click link at the checkbox

History

#1 - 15 July 2022 02:13 PM - Cheesen Tan

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 20 July 2022 05:11 PM - Cheesen Tan

- Assignee changed from Cheesen Tan to Shahril Hanif
